triggers:
  - name: triggertest1
    type: trigger
    source:
      message: 'testing trigger in a yml'

  - name: triggertest2
    type: trigger
    source:
      counter: 1

  - name: triggertest3
    type: trigger
    source:
      counter: 1
